CVE-2023-46730

CVSS 3.1 Score 8.8 of 10 (high)

Details

Published Nov 7, 2023
Updated: Nov 14, 2023
CWE ID 918

Summary

CVE-2023-46730 is a Server-Side Request Forgery (SSRF) vulnerability found in Group-Office, an enterprise CRM and groupware tool. The vulnerability exists in the /api/upload.php endpoint and allows a malicious user to make resource requests to untrusted domains, including accessing the server disk through protocols like file://. This can lead to potential unauthorized access and data leakage. The issue has been addressed in versions 6.8.15, 6.7.54, and 6.6.177, and users are advised to upgrade to these versions to remediate the vulnerability. There are no known workarounds for this vulnerability. The CVSS base score for this vulnerability is 8.8, indicating a high severity level with a low required privilege level and no user interaction needed for exploitation on the network level.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-46730 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options